Subject: Re: Status Equipos Verifone
From: [REDACTED - Colombian Company Representative] <[REDACTED]@[REDACTED].biz>
To: José Laya <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, [intermediary] [REDACTED] <[REDACTED]@[REDACTED].biz>, [REDACTED] <[REDACTED]@gmail.com>, [REDACTED] <[REDACTED]@gmail.com>
Date: Wed, 29 Jul 2009 15:40:26 -0500

José, un saludo.

Espero te encuentres bien, ante todo gracias por las bendiciones, por 
otra parte dejame decirte que este tipo de correos me molestan y están 
fuera de lugar por que no me dan una garantía a la solución del caso 
expuesto, en relación a [intermediary] ella solo me hablo después de haber 
hablado contigo y no creo que sea excusa en este momento después de que 
gracias a ello pudiste tener el pago de los equipos lo antes posible, 
por ende por favor no conviertas el favor que se te presto para salirte 
de tus responsabilidades. En relación a ser claros, creo que he sido lo 
suficientemente claro en todo este aspecto y no soy persona que me guste 
quedarme atrás de las enaguas de alguien y culpar a otros por mi falta 
de seriedad, por ende estoy copiando a [intermediary], [colleagues], 
personas por las cuales te conocí y me dieron muy buenas referencias 
tuyas, algo que le paso a [intermediary] al dar referencias de alguien que 
después no salio con nada como tu lo informas y que ahora según mi punto 
de vista esta saliendo como la mala del paseo, para ello la copio por 
que toda persona tiene derecho a defenderse de cualquier acusación y de 
la forma en que uno mida será medido. Copio a [colleagues] por que no tengo a nadie más a quien 
pedirles ayuda para que este tema quede finalizado lo antes posible. No 
voy a dejar ni a [colleagues] o [intermediary] fuera de esto por que por 
la confianza que le tengo a estas personas accedí a comprar esos equipos 
y a venderlos a tu cliente aquí en Colombia, si no fuera por las 
referencias que ellos me dieron no hubiera hecho nada, osea que 
indirectamente son responsables (como el caso que tu expones con 
[intermediary] con [client]) por lo que me pueda pasar legalmente aquí al no 
tener dichos equipos, el tiempo correo y hasta el momento no veo una 
solución a esto, repito si fuera por mi ya le hubiera regresado el 
dinero a [client] y cancelado la factura, pero en este punto tu tienes el 
dinero y los equipos y yo no tengo nada con que responder.

De antemano agradezco la atención y colaboración prestada a esta.

Cordialmente,

*[REDACTED - Colombian Company Representative]*
[Colombian Company]

José Laya escribió:
>
> [Colombian Company Representative], ya te dije que voy a ver que a pasado con los equipos ya que 
> Gerardo no me da respuesta. Y dejame decirte que la persona que hizo 
> todo este trato contigo fue [intermediary], así que por favor no te 
> hagas el que no sabes todo lo que ella misma ocasionó.. Ya te dije que 
> se te cumpliría con el asunto de los equipos, pero no es muy agradable 
> que le quites responsabilidad a ella sabiendo que ella fue la que se 
> hizo responsable de este asunto desde que me dijo que comprara los 
> equipos ya que el me cumpliría.. Entonces no me vengas a quitarle 
> responsabilidades a ella.. Porque ahí si que se tranca el juego, si ya 
> yo te dije que cumpliría con eso lo voy hacer, pero es entendible que 
> yo involucre a mi ex socio mandandole a buscar equipos para que 
> después pasara todo esto... Entonces estemos claros y si tenemos que 
> llevar las cosas de esta manera las podemos llevar.. Y no involucres a 
> [colleague] en esto, ya que ese día no lo involucrastes. Aquí 
> [intermediary] fue la que hizo la negociación contigo para lo mio y sin 
> embargo tu no le preguntas a ella para que ella te resuelva verdad?.. 
> Ya esta bueno de seguir tapando la responsabilidad de todo este 
> asunto... Repito, yo te voy a enviar esos equipos pero no con esa 
> actitud que se esta asumiendo..
>
> Te bendigo en el nombre de Jesús.. Te recuerdo que me comprometí a 
> enviar los equipos, pero tienes que esperar a que yo tenga noticias de 
> mi ex socio o por ultimo esperar que yo al final de la semana que 
> viene llegue a Mexico..
>
> ------------------------------------------------------------------------
> *De*: "[REDACTED - Colombian Company Representative]"
> *Para*: José Laya; [email-masked]
> *Enviado*: Wed Jul 29 12:16:36 2009
> *Asunto*: Re: Status Equipos Verifone
> José, un saludo.
>
> Espero te encuentres bien, en relación a responsabilidades en este 
> caso solo estamos tu empresa y la mía, en donde mi empresa cumplió con 
> lo pactado y por la necesidad que tu tenias en ese momento, siendo 
> claros en este aspecto yo estoy solicitando los 100 equipos que se te 
> compraron, realmente no me interesa si mi cliente final tenia otra 
> negociación contigo o si la señorita [intermediary] tuvo algo que ver según 
> tu criterio, en este punto [Colombian Company] pago los 100 equipos y esta a la espera 
> de los mismos hace 9 meses atrás, por ende no podemos seguirle dando 
> alargues a este tema por que tu estas mezclando negocios totalmente 
> distintos (no importa que al final estos equipos sean para el mismo 
> cliente final), solo que la responsabilidad esta sobre mis hombros 
> para estos 100 equipos y de tener en este momento los medios ya le 
> hubiera regresado el dinero a [client] y reversado la factura para 
> cerrar este caso. Según lo anterior necesito lo antes posible esos 
> equipos aquí, por que [Colombian Company] cumplió cabalmente con sus pagos y Tecprov 
> no ha enviado esos equipos.
>
> De antemano agradezco la atención prestada a esta y quedo a la espera 
> de una pronta solución a este tema sin otras excusas al respecto, dime 
> en donde están los equipos y de ser necesario consigo una compañía que 
> se encargue de todo y después cuadramos cuentas, pero no puedo seguir 
> dejando pasar más días en donde legalmente me pueden demandar aquí por 
> engaño y hurto al no entregar esos equipos y al no tener medios para 
> regresar el dinero.
>
> Cordialmente,
>
> *[REDACTED - Colombian Company Representative]*
> [Colombian Company]
>
> José Laya escribió:
>>
>> [Colombian Company Representative], primero que nada si vamos a exponer puntos de responsabilidad 
>> entonces yo le dejo el paquete a [intermediary], ya que todo esto 
>> sucede por la confirmación de parte de ella y el que ella se hizo 
>> responsable de este asunto.. Ya después que hable contigo hace varios 
>> meses atrás no lo tome personal, sino mas bien he querido resolver. 
>> La situación se ha complicado por la falta de responsabilidad de mi 
>> ex socio y eso no se justifica, pero también entiendo que muchas de 
>> esta falta de interés de parte de el de hacer las cosas bien y 
>> terminarlas en paz, ha sido por las mismas molestias que le ocasionó 
>> esa negociación.. Yo te garantice que recibirías los equipos desde 
>> hace 3 semanas, pero en este momento no tengo el tiempo real del 
>> asunto.. De todas maneras si vamos a buscar responsables, creo que la 
>> única responsable de toda esta situación tu la conoces muy bien.. No 
>> voy a entrar en detalles en este momento con respecto a eso, solo 
>> quiero dejar claro que el compromiso contigo se cumplirá pero tengo 
>> que tener respuesta de lo que ha pasado alla..
>>
>> Saludos y yo te mantendré al tanto..
>>
>> ------------------------------------------------------------------------
>> *De*: "[REDACTED - Colombian Company Representative]"
>> *Para*: [email-masked]; José Laya
>> *Enviado*: Wed Jul 29 11:45:33 2009
>> *Asunto*: Re: Status Equipos Verifone
>> Alejandro/José, un saludo.
>>
>> Espero se encuentren bien, como se han dado cuenta este caso ya va de 
>> castaño a oscuro, en este caso iPG es cliente de Tecprov y es 
>> obligación de ustedes mantenernos al tanto de esta situación, ustedes 
>> entenderán que no puedo estar todos los días solicitando un informe 
>> del estatus del envío de los equipos el cual ya lleva 9 meses de 
>> atraso, en varias oportunidades he entendido la situación de ustedes 
>> en relación al cierre de operaciones con México, pero esto ya debía 
>> haberse solucionado hace por lo menos 6 meses atrás, creo que he 
>> tenido bastante paciencia en este caso y hasta el momento solo he 
>> recibido excusas, como se podrán dar cuenta ya estoy molesto por que 
>> desconozco las verdades razones del porque esos equipos no han sido 
>> enviados y creo que Tecprov esta manejando este asunto como personal 
>> ([client] y [intermediary]) y no como profesional, como todo empresa debe 
>> manejarse por lo profesional por ende solicito a ustedes por 
>> duodecima vez sean enviados a la brevedad estos equipos por que creo 
>> que hemos tenido la suficiente paciencia para que estos hayan sido 
>> enviados, si actualmente ustedes no cuentan con estos equipos es más 
>> que prudente nos sea informado esto y llegar a un acuerdo para cerrar 
>> este caso de una vez, desconozco las leyes que ustedes tienen en 
>> Republica Dominicana, pero aquí en Colombia legalmente Tecprov le 
>> debe a [Colombian Company] e [Colombian Company] le esta debiendo a [client] esos equipos, equipos que 
>> fueron pagados en su totalidad a Tecprov hace 10 meses atrás y que 
>> hoy en día [Colombian Company] no cuenta ni con el dinero ni con los equipos para 
>> responderle a [client]. Quedo a la espera de su pronta respuesta.
>>
>> De antemano agradezco la atención y colaboración prestada a esta.
>>
>> Cordialmente,
>>
>> *[REDACTED - Colombian Company Representative]*
>> [Colombian Company]
>>
>> [email-masked] escribió:
>>> Don [Colombian Company Representative] Buenas Tardes:
>>>
>>> En relacion con su requerimiento de informacion relacionada con los equipos Verifone le comento lo siguiente:
>>>
>>> Como le informe hace algunos dias mientras estaba en Bogota, la coordinacion del despacho de esos equipos se realizo con la gente de Mexico quienes habrian enviado los equipos necesarios para completar la orden de 100 a la ciudad de Miami con el fin de ser remitidos a Colombia. Esa era la informacion que manejabamos en ese momento, sin embargo, aparentemente hubo un inconveniete con la calidad de los equipos que se estaban enviando, creo que incluso algunos equipos enviados para Provar salieron en mal estado, razon por la cual el personal de Mexico aun no nos ha confirmado el envio de los restantes equipos a Miami.
>>>
>>> Tan pronto tengamos el informe de la remision de los equipos le estaremos informando sobre ello, como usted sabe puede localizar a José directamente para este asunto a cualquier momento ya sea por email o por telefono y él con gusto lo mantendra informado sobre este asunto.
>>>
>>> Nuevamente le reiteramos nuestro compromiso en la entrega de estos equipos y sentimos mucho los inconvenientes que ello le este causando pero tambien hemos tenido inconvenientes con el cierre de operaciones en Mexico y el personal encargado de estos asuntos alli.
>>>
>>> Por favor no dude en comunicarse directamente con José si requiere informacion adicional a este respecto.
>>>
>>> Mil Gracias y Bendiciones,
>>>
>>>
>>>
>>> [REDACTED - Tech Providers Representative]
>>> [REDACTED - Position]
>>>   
>>
>